Subject: Re: Some -15 comments

From: Jon Callas <[email-masked]>
Date: Wed, 28 Dec 2005 14:19:55 -0800

On 30 Nov 2005, at 10:52 AM, Hal Finney wrote:

>
>>>> I am not sure. But in either case, as far as immediate  
>>>> modifications to the
>>>> standard text are concerned, this "a note..." part should be  
>>>> removed from
>>>> the definition of 0x80, because it means something that 0x80  
>>>> definitely
>>>> doesn't. Whether or not to add that text someplace else is  an  
>>>> entirely
>>>> different question.
>>
>>> Is this rough consensus?
>>
>> I concur.
>
> I agree as well.
>
> Hal Finney
>

Okay, this now says:

    All undefined flags MUST be zero. Defined flags are:

        First octet: 0x80 = human-readable. This note value is text.
        Other octets: none.